<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2407_200702-MPZP_III.21.24_P1_20240619T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/III.21.24/P1/20240619T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>III.21.24_P1</app:lokalnyId>
					<app:wersjaId>20240619T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-06-19T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>przystąpienie do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie</app:tytul>
			<app:tytulAlternatywny>MPZP zmiana mpzp</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2024-06-19</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsDimension="2" srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5892997.28 7564236 5893055.35 7564416.99 5892909.86 7564453.98 5892862.45 7564269.91 5892997.28 7564236</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/III.21.24/Przy1"/>


		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2407_200702-MPZP_III.21.24_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2407/200702-MPZP/III.21.24/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2407/200702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>III.21.24_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr III/21/24 z 2024-06-19 - w sprawie przystąpienia do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego terenu położonego w miejscowości Grzymały Szczepankowskie</app:tytul>
			<app:organUstanawiajacy></app:organUstanawiajacy>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-06-19</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2024-06-19</app:dataWejsciaWZycie>
			<app:lacze>https://gminalomza.pl/bip/prawo.php?wiad=3025</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2407/200702-MPZP/III.21.24/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>



</gml:FeatureCollection>